请选择 进入手机版 | 继续访问电脑版
设为首页 收藏本站
快捷导航
0 3865
匿名 发表于 2016-12-12 01:43 [复制链接]
很多MAC的老用户的系统还是10.8以前的,新系统一下就10.10的系统要求好像跳跃的有些快,希望出一低版本的暴风让老用户也能用上,片源赶紧上
| 回复

共 0 个关于本帖的回复 最后回复于 2016-12-12 01:43

B Color Image Link Quote Code Smilies |上传
高级模式

本版积分规则

精彩推荐

    明星用户

    QQ| 小黑屋|手机版|Archiver| 暴风影音论坛 ( 京公网安备:11010802020226 )

    GMT+8, 2017-3-23 16:10 , Processed in 0.088458 second(s), 17 queries .

    快速回复 快速发帖 在线客服 返回顶部 返回列表